Chris
Cheney
ccheney@debian.org
2003-03-07
artsmessage
1

# `artsmessage`

Redskab til at vise &arts; fejlmeddelelser

    artsmessage &kde; generiske tilvalg &Qt; generiske tilvalg  -e, --error-w, --warning-i,--info  besked

## Beskrivelse

`artsmessage` er et redskab til at vise &arts; fejlmeddelelser.

## Tilvalg

`artsmessage` acceptere &Qt;'s og &kde;'s sædvanlige kommandlinjeflag.

## Tilvag for programmet

`-e`, `--error`

  Vis fejlbesked (standard).

`-i`, `--info`

  Vis informationsbesked.

`-w`, `--warning`

  Vis advarselsbesked.

## Forfatter

Denne manual-side er skrevet af Chris Cheney ccheney@debian.org for Debian-systemet (men kan bruges af andre). Tilladelse er giv et til at kopiere, distribuere og/eller ændre dette dokument under betingelserne i GNU Free Documentation License, Version 1.1 eller enhver senere version publiceret af Free Software Foundation.